/* BASIC css start */
#footer { margin-top:60px; padding-bottom:60px; position:relative }
#footer .ftNoticeArea { position:relative; height:48px; border-top:1px solid #ededed }
#footer .ftNoticeArea .noticeBox { padding:0 20px; height:48px; overflow:hidden }
#footer .ftNoticeArea .noticeBox dl { display:flex }
#footer .ftNoticeArea .noticeBox dt { width:28%; font-size:14px; font-weight:700; line-height:48px }
#footer .ftNoticeArea .noticeBox dt img { margin-top:14px; width:20px }
#footer .ftNoticeArea .noticeBox dd { width:72% }
#footer .ftNoticeArea .noticeBox dd a { display:block; font-size:14px; color:#555; white-space:nowrap; text-overflow:ellipsis; line-height:48px; overflow:hidden }


#footer .csInfoArea { padding:20px; position:relative; border-top:1px solid #ededed  }
#footer .csInfoArea dl { margin-top:20px }
#footer .csInfoArea dl:first-child { margin-top:0 }
#footer .csInfoArea dt { font-size:14px; font-weight:bold; line-height:20px }
#footer .csInfoArea dt .shopTel { margin-left:5px; font-size:16px; color:#ff691f; font-weight:bold; line-height:24px }
#footer .csInfoArea dt .depositor { margin-left:5px; font-size:14px; color:#999; font-weight:400 }
#footer .csInfoArea dd { padding-top:4px }
#footer .csInfoArea dd li { font-size:14px; color:#555; line-height:20px }
#footer .footerMiddle { position:relative; font-size:0; text-align:center; background:#ebebeb }
#footer .footerMiddle a { display:inline-block; padding:0 16px; position:relative; font-size:13px; color:#555; line-height:42px }
#footer .footerMiddle a.btn03 { font-weight:600 }
#footer .footerMiddle a:after { position:absolute; top:15px; left:0; width:1px; height:11px; background:#c2c2c2; content:'' }
#footer .footerMiddle a:first-child:after { display:none }
#footer .ftCompanyInfoArea { padding:30px 20px; position:relative; background:#f6f6f6 }
#footer .ftCompanyInfoArea .fLogo img { height:17px }
#footer .ftCompanyInfoArea address { padding-top:10px }
#footer .ftCompanyInfoArea address p,
#footer .ftCompanyInfoArea address p a { font-size:13px; color:#555; line-height:18px }
#footer .ftCompanyInfoArea .ftBottomBtn { display:flex; padding-top:20px; justify-content:space-between }
#footer .ftCompanyInfoArea .ftBottomBtn a { display:block; padding:0 15px; font-size:13px; color:#555; font-weight:600; line-height:30px; border:1px solid #dedede; border-radius:4px; box-sizing:border-box; background:#fff }
#footer .ftCompanyInfoArea .ftBottomBtn .linkPartner { color:#fff; border:1px solid #ff691f; background:#ff691f }
#footer .ftBottomArea { padding:30px 20px 40px; background:#fff }
#footer .ftBottomArea .escrowArea p, 
#footer .ftBottomArea .escrowArea p a { font-size:13px; color:#555; line-height:18px } 
#footer .ftBottomArea .copyright { padding-top:10px; font-size:13px; color:#999; line-height:18px }
#footer .ftBottomArea .ftSnsArea { display:flex; padding-top:20px; align-items:start; justify-content:space-between }
#footer .ftBottomArea .ftSnsArea .snsBox { padding-top:6px }
#footer .ftBottomArea .ftSnsArea .snsBox ul { display:flex;  position: relative; left: -6px; }
#footer .ftBottomArea .ftSnsArea .snsBox ul li { padding-left:10px }
#footer .ftBottomArea .ftSnsArea .snsBox ul li:first-child { padding-left:0 }
#footer .ftBottomArea .ftSnsArea .snsBox ul li img { width:24px }
#footer .ftBottomArea .familySite { position:relative }
#footer .ftBottomArea .familySite .fsArea { position:relative; width:134px; border:1px solid #dedede; border-radius:25px; box-sizing:border-box; background:#fff }
#footer .ftBottomArea .familySite .fsArea.on { border-radius:18px; }
#footer .ftBottomArea .familySite .fsArea .btnFs { position:relative; width:134px; height:34px; cursor:pointer }
#footer .ftBottomArea .familySite .fsArea .btnFs .txt { display:block; padding-left:13px; height:34px; font-size:13px; line-height:34px }
#footer .ftBottomArea .familySite .fsArea .btnFs .arr { position:absolute; top:15px; right:15px; width:8px; height:4px; background:url(/design/isanoee/makeshop/common/ico_ft_family.png) 0 0 no-repeat; background-size:8px auto; transition:all 0.1s ease; -webkit-transition:all 0.1s ease }
#footer .ftBottomArea .familySite .fsArea .btnFs.on .arr { transform:rotate(180deg); -webkit-transform:rotate(180deg) }
#footer .ftBottomArea .familySite .fsArea .fsLayer { display:none }
#footer .ftBottomArea .familySite .fsArea .fsLayer ul { padding:7px 13px }
#footer .ftBottomArea .familySite .fsLayer li { padding:5px 0 }
#footer .ftBottomArea .familySite .fsLayer li a { font-size:13px }

#fixedMenu {  position:fixed; bottom:0; left:0; right:0; width:100%; height:67px; border-top:1px solid #ededed; background:#fff; z-index:100 }
#fixedMenu ul { padding:0 10px; font-size:0; text-align:center }
#fixedMenu li { display:inline-block; width:20%; height:67px }
#fixedMenu li a { display:block; height:100% }
#fixedMenu li a .fmIcon { display:inline-block; margin-top:11px; width:26px; height:26px; vertical-align:top }
#fixedMenu li a .fmIcon.cMenuIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_01_off_v2.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li a .fmIcon.cGiftIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_02_off_v2.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li a .fmIcon.cHomeIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_03_off_v2.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li a .fmIcon.cMypageIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_04_off_v2.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li a .fmIcon.cYtodayIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_05_off_v2.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li.on .fmIcon.cMenuIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_01_on.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li.on .fmIcon.cGiftIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_02_on.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li.on .fmIcon.cHomeIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_03_on.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li.on .fmIcon.cMypageIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_04_on.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li.on .fmIcon.cYtodayIcon { background:url(/design/isanoee/makeshop/m/common/ico_fmicon_05_on.png) 0 0 no-repeat; background-size:26px auto }
#fixedMenu li .txt { display:block; padding-top:4px; font-size:11px; color:#666; vertical-align:top }
#fixedMenu li.on .txt { display:block; font-size:11px; color:#ff691f; vertical-align:top }


.pageTop { position: fixed; bottom: 76px; right: 16px; width: 50px; height: 50px; z-index: 90; opacity: 0; visibility: hidden; transition: all 0.3s ease; -webkit-transition: all 0.3s ease}

.pageTop.fix { position: fixed; bottom: 76px; right: 16px; opacity: 1; visibility: visible; z-index: 90 }

.pageTop .topBtn { display: block; width: 45px; height: 45px; background-size: 24px auto; opacity: 1; background-repeat: no-repeat; background-position: center; background-color: #FFFFFFB2; box-shadow: 0px 4px 10px 0px #00000040; border-radius: 50%; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cg clip-path='url(%23clip0_1219_19555)'%3E%3Cpath d='M12 5V19' stroke='%23121212' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M18 11L12 5' stroke='%23121212' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6 11L12 5' stroke='%23121212' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_1219_19555'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E"); }

/* BASIC css end */

